<!DOCTYPE html>
<html>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <!-- Meta, title, CSS, favicons, etc. -->
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>SISTEMA DE REGISTRO DIARIO DE TRABAJO</title>

    <!-- Bootstrap -->
    <link href="/static/css/bootstrap.min.css" rel="stylesheet">
    <!-- Font Awesome -->
    <link href="/static/css/font-awesome.min.css" rel="stylesheet">
    <!-- NProgress -->
    <link href="/static/css/nprogress.css" rel="stylesheet">
    <!-- iCheck -->
    <link href="/static/css/green.css" rel="stylesheet">

    <!-- bootstrap-progressbar -->
    <link href="/static/css/bootstrap-progressbar-3.3.4.min.css" rel="stylesheet">
    <!-- JQVMap -->
    <link href="/static/css/jqvmap.min.css" rel="stylesheet">
    <!-- bootstrap-daterangepicker -->
    <link href="/static/css/daterangepicker.css" rel="stylesheet">

    <!-- Custom Theme Style -->
    <link href="/static/css/custom.min.css" rel="stylesheet">
    
        <!-- jQuery -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>
    <!-- Bootstrap -->
    <script src="/static/js/bootstrap.min.js"></script>
  <script type="text/javascript" src="/static/js/planillas/sweetalert/sweetalert.min.js"></script>  
    {% block js %}
    {% endblock %}
    {% block extracss %}
    {% endblock %}
    <style type="text/css">
        .link{
            color: rgba(255,255,255,1);
            text-decoration: underline;
            font-weight: bold;
        }
    </style>
</head>
<body class="nav-md">
    <div class="container body">
        <div class="main_container">
            <div class="col-md-3 left_col">
                <div class="left_col scroll-view">
                    <div class="navbar nav_title">
                        <a href="." class="site_title"><img src="/static/images/logo5.png" style="width: 50px;"> <span style="font-size: 0.9em;">SISTEMA DE CONTROL DE AUDITORIAS</span></a>
                    </div>
                    <div class="clearfix"></div>
                    <!-- menu profile quick info -->
                    <div class="profile clearfix">
                        <div class="profile_pic">
                            <img src="data:image/png;base64,{{ request.session.foto_bits}}" class="img-circle profile_img">
                        </div>
                        <div class="profile_info">
                            <!--span>Bienvenido,</span-->
                            <h2> <span>Usuario: </span>{{ request.session.nombre }} </h2>
                            <h5> {% if horas > 0 %} <button type="button" class="btn btn-round btn-primary">Horas trab. dia: {{ horas }}</button> {% else %}<button type="button" class="btn btn-round btn-danger">Horas trab. dia: {{ horas }}</button>{% endif %}</h5>                            
                        </div>
                    </div>
                    <!-- /menu profile quick info -->

                    <!-- sidebar menu -->
                    <div id="sidebar-menu" class="main_menu_side hidden-print main_menu">
                        <div class="menu_section">
                            {% for grupo in request.session.list_groups %}
                            <p><h3>{{ grupo }}</h3></p>
                            {% endfor %}
                            <ul class="nav side-menu">
                                <li><a href="#"><i class="fa fa-calendar"></i> Gestion: {{ request.session.gestion }} <span class="fa fa-chevron"></span></a>
                                
                                <li><a href="/"><i class="fa fa-home"></i> Inicio <span class="fa fa-chevron"></span></a>
                                </li>  
                                {% if perms.administrador.view_personal or perms.administrador.view_proyectos or perms.administrador.view_asignacion or perms.administrador.view_tiempodisponible or perms.administrador.view_tipoauditor %}                               
                                <li><a><i class="fa fa-edit"></i>PROGRAMACION DEL POA <span class="fa fa-chevron-down"></span></a>
                                    <ul class="nav child_menu">
                                      {% if perms.administrador.view_personal %}     
                                      <li><a href="/administrador/auditores">Registro de auditores</a></li>
                                      {% endif %}
                                      {% if perms.administrador.view_proyecto %}
                                      <li><a href="/administrador/proyectos">Registro de trabajos</a></li>      
                                      {% endif %}                                                                    
                                      {% if perms.administrador.view_asignacion %}
                                      <li><a href="/administrador/asignacion">Asignacion de trabajos s/g POA</a></li>
                                      {% endif %}
                                      {% if perms.administrador.view_tiempodisponible %}
                                      <li><a href="/administrador/tiempodisponible/2021">Tiempo Disponible</a></li>
                                      {% endif %}
                                      {% if perms.administrador.view_tipoauditor %}
                                      <li><a href="/administrador/tipoauditor">Tipo de Auditor</a></li>
                                      {% endif %}
                                      {% if perms.administrador.view_tipoauditor %}
                                      <li><a href="/administrador/gestiones">Administrar gestiones</a></li>
                                      {% endif %}
                                    </ul>
                                </li>  
                                {% endif %}  
                                {% if perms.administrador.view_tipoasignacion or perms.administrador.view_etapa or perms.administrador.view_actividad %}  
                                <li><a><i class="fa fa-edit"></i>EJECUCION DEL POA <span class="fa fa-chevron-down"></span></a>
                                    <ul class="nav child_menu">
                                      {% if perms.administrador.view_tipoasignacion %}  
                                      <li><a href="/administrador/tipoasignacion">Registro de tipos de trabajo</a></li>
                                      {% endif %}
                                      {% if perms.administrador.view_etapa %}  
                                      <li><a href="/administrador/etapa">Registro de las etapas</a></li>                                                                          
                                      {% endif %}
                                      {% if perms.administrador.view_actividad %}  
                                      <li><a href="/administrador/actividad">Registro de las Actividades</a></li>
                                      {% endif %}
                                      {% if perms.administrador.view_asignacion %}
                                      <li><a href="/administrador/asignacionmemo">Asignacion de trabajos s/g Memorandum</a></li>
                                      {% endif %}
                                      {% if perms.administrador.view_actividad %}  
                                      <li><a href="/administrador/asignacione">Programacion de actividades para el trabajo</a></li>
                                      {% endif %}
                                      {% if perms.administrador.view_actividad %}  
                                      <li><a href="/administrador/ampliacion">Ampliacion de plazo</a></li>
                                      {% endif %}
                                    </ul>
                                </li> 
                                {% endif %}  
                                {% if perms.administrador.change_controldirector %}                          
                                <li ><a><i class="fa fa-desktop"></i> DIRECTOR <span class="fa fa-chevron-down"></span></a>
                                    <ul id="group_registro" class="nav child_menu">
                                      {% if perms.administrador.change_controldirector %}  
                                      <li><a href="/director/registro/">Registro diario</a></li>  
                                      {% endif %}
                                    </ul>
                                </li>
                                {% endif %} 
                                {% if perms.administrador.change_controlsupervisor %}                          
                                <li ><a><i class="fa fa-desktop"></i> SUPERVISOR <span class="fa fa-chevron-down"></span></a>
                                    <ul id="group_registro" class="nav child_menu">
                                      {% if perms.administrador.change_controlsupervisor %}  
                                      <li><a href="/supervisor/registro/">Registro diario</a></li>  
                                      {% endif %}
                                    </ul>
                                </li>
                                {% endif %}  
                                {% if perms.administrador.add_control %}
                                <li><a><i class="fa fa-gavel"></i> AUDITOR</a>
                                  <ul id="group_reporte" class="nav child_menu">
                                    {% if perms.administrador.add_control %}  
                                    <li><a href="/auditor/registro/">Registro diario</a></li>
                                    {% endif %}
                                  </ul>
                                </li>
                                {% endif %}  
                                {% if perms.administrador.view_reportecostos or perms.administrador.view_controlmensual or perms.administrador.view_reportetrabajoproyecto or perms.administrador.view_reportemensual or perms.administrador.view_reportefinalanual %}
                                <li><a><i class="fa fa-gavel"></i> REPORTES</a>
                                    <ul id="group_reporte" class="nav child_menu">
                                      {% if perms.administrador.view_reportecostos %}  
                                      <li><a href="/administrador/reportescostos">Reporte Costos</a></li>   
                                      {% endif %}  
                                      {% if perms.administrador.view_controlmensual %}
                                      <li><a href="/administrador/reportesgenerales">Reportes generales</a></li>
                                      {% endif %}  
                                    </ul>
                                  </li>
                                  {% endif %}  
                            </ul> 
                        </div>
                    </div>
                    <!-- /sidebar menu -->
                    
                    <!-- /menu footer buttons -->
                    <div class="sidebar-footer hidden-small">
                        <!--a data-toggle="tooltip" data-placement="top" title="Settings">
                            <span class="glyphicon glyphicon-cog" aria-hidden="true"></span>
                        </a>
                        <a data-toggle="tooltip" data-placement="top" title="FullScreen">
                            <span class="glyphicon glyphicon-fullscreen" aria-hidden="true"></span>
                        </a>
                        <a data-toggle="tooltip" data-placement="top" title="Lock">
                            <span class="glyphicon glyphicon-eye-close" aria-hidden="true"></span>
                        </a-->
                        <a data-toggle="tooltip" data-placement="top" title="Logout" href="/logout">
                            <span class="glyphicon glyphicon-off" aria-hidden="true"></span>
                        </a>
                    </div>
                    <!-- /menu footer buttons -->
                </div>
            </div>

            <!-- top navigation -->
            <div class="top_nav">
                <!--style="position:fixed; z-index:1000; top:0%; right:0%; width:83%; "-->
                <div class="nav_menu">
                    <nav>
                        <div class="nav toggle" style="margin-right:30px;">
                            <a id="menu_toggle"><i class="fa fa-bars"></i></a>
                        </div>
                        <ul class="nav navbar-nav navbar-right">
                            <li class="">
                                <a href="javascript:;" class="user-profile dropdown-toggle" data-toggle="dropdown" aria-expanded="false">
                                    <img src="data:image/png;base64,{{ request.session.foto_bits}}"> 
                                    
                                    <span class=" fa fa-angle-down"></span>
                                </a>
                                <ul class="dropdown-menu dropdown-usermenu pull-right">                                    
                                    <li>
                                        <a href="/administrador/0/ajustes_usuario">
                                            <span class="badge bg-red pull-right"><!--50%--></span>
                                            <span>Modificar perfil</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="/administrador/modificarpassword">
                                            <span class="badge bg-red pull-right"><!--50%--></span>
                                            <span>Modificar password</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="/administrador/cambiogestion/1/">
                                            <span class="badge bg-red pull-right"><!--50%--></span>
                                            <span>Cambiar Gestion</span>
                                        </a>
                                    </li>
                                    <li><a href="javascript:;">Ayuda</a></li>
                                    <li><a href="/accounts/logout"><i class="fa fa-sign-out pull-right"></i> Salir</a></li>
                                </ul>
                            </li>
                            <li id="mensajes" role="presentation" class="dropdown">
                                <a href="javascript:;" class="dropdown-toggle info-number" data-toggle="dropdown" aria-expanded="false">
                                    <i class="fa fa-envelope-o"></i>
                                    <span id="contadormensajes" class="badge bg-green">6</span>
                                </a>
                                    <ul id="menu3" class="dropdown-menu list-unstyled msg_list" role="menu">

                                    </ul>
                            </li>
                            <li id="notificaciones" role="presentation" class="dropdown">
                              <a href="javascript:;" class="dropdown-toggle info-number" data-toggle="dropdown" aria-expanded="false">
                                <i class="fa fa-bullhorn"></i>
                                <span class="badge bg-red" id="contadormensajes2">6</span>
                              </a>
                              <ul id="menu4" class="dropdown-menu list-unstyled msg_list" role="menu">                                
                              </ul>
                            </li> 
                                                      
                        </ul>
                    </nav>
                </div>
            </div>
            <!-- /top navigation -->

            <!-- page content -->
            <style>
                .right_col {
                    background-image: url("../images/logo4.png");
                    background-size: 100% 100%;
                    background-color: red;
                }
            </style>
            <div class="right_col" role="main">                
                {% block cuerpo %}
                
                {% endblock %}
            </div>            
            <!-- /page content -->

            <!-- footer content -->
            <footer>
                <div class="pull-right">
                    <b>SISTEMA DE CONTROL DE AUDITORIAS DEL GOBIERNO AUTONOMO DEPARTAMENTAL DE POTOSI  </b>
                </div>
                <div class="clearfix"></div>
            </footer>
            <!-- /footer content -->
        </div>
    </div>

    {% block extrajs %}

    {% endblock %}

</body>
<!-- FastClick -->
    <script src="/static/js/fastclick.js"></script>
    <script src="/static/js/fastclick.js"></script>
    <!--script src="/static/js/cloudflare.min.js"></script>
    <script src="/static/js/rocket.js"></script-->
    <!-- NProgress -->
    <script src="/static/js/nprogress.js"></script>
    <!-- Chart.js -->
    <script src="/static/js/Chart.min.js"></script>
    <!-- gauge.js -->
    <script src="/static/js/gauge.min.js"></script>
    <!-- bootstrap-progressbar -->
    <script src="/static/js/bootstrap-progressbar.min.js"></script>
    <!-- iCheck -->
    <script src="/static/js/icheck.min.js"></script>
    <!-- Skycons -->
    <script src="/static/js/skycons.js"></script>
    <!-- Flot -->
    <script src="/static/js/jquery.flot.js"></script>
    <script src="/static/js/jquery.flot.pie.js"></script>
    <script src="/static/js/jquery.flot.time.js"></script>
    <script src="/static/js/jquery.flot.stack.js"></script>
    <script src="/static/js/jquery.flot.resize.js"></script>
    <!-- Flot plugins -->
    <script src="/static/js/jquery.flot.orderBars.js"></script>
    <script src="/static/js/jquery.flot.spline.min.js"></script>
    <script src="/static/js/curvedLines.js"></script>
    <!-- DateJS -->
    <script src="/static/js/date.js"></script>
    <!-- JQVMap -->
    <script src="/static/js/jquery.vmap.js"></script>
    <script src="/static/js/jquery.vmap.world.js"></script>
    <script src="/static/js/jquery.vmap.sampledata.js"></script>
    <!-- bootstrap-daterangepicker -->
    <script src="/static/js/moment.min.js"></script>
    <script src="/static/js/daterangepicker.js"></script>

    <!-- Custom Theme Scripts -->
    <script src="/static/js/custom.min.js"></script>
    <!--<script src="/static/js/bootstrap.bundle.min.js"></script> -->

</html>
